Page MenuHomeFreeBSD

New port: www/py-lesscpy: Python LESS compiler
ClosedPublic

Authored by yuri on Dec 27 2017, 6:56 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuri created this revision.Dec 27 2017, 6:56 PM
tcberner added inline comments.Dec 28 2017, 4:15 AM
www/py-lesscpy/Makefile
4 ↗(On Diff #37104)

^DISTVERSION

yuri marked an inline comment as done.Dec 28 2017, 4:29 AM
tcberner accepted this revision.Dec 29 2017, 10:24 PM
This revision is now accepted and ready to land.Dec 29 2017, 10:24 PM
yuri retitled this revision from www/py-lesscpy: Python LESS compiler to New port: www/py-lesscpy: Python LESS compiler.Dec 30 2017, 8:11 AM
This revision was automatically updated to reflect the committed changes.